#!/usr/bin/make -f

export PYBUILD_NAME=django-picklefield

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_installchangelogs:
	sed -n -e '/^Changes in version/,$$ { /^---/q; p }' < README.rst >changelog
	dh_installchangelogs changelog

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="cd {build_dir}; {interpreter} -m django test --settings=tests.settings"
